View Issue Details

IDProjectCategoryView StatusLast Update
0000451Ham Radio DeluxeBugpublic2017-07-09 18:59
ReporterW4PC 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindows 7 Ult.OS VersionSP2
Product Version 
Target VersionFixed in Version6.4.0.659 
Summary0000451: No word wrap in comment field in ALE.
DescriptionCustomer reports there is no word wrap when using the buld editor to edit the comment field in records in the logbook. The ALE shows a multi-line comment box but any text entered is displayed on one line.
Steps To ReproduceAdd text to the comment field in ALE, then try to edit it in the bulk editor or the modify screen.
Additional InformationReported to support by:


 Ticket #261214
Create Date: 12/04/2013 5:59 pm
Name: Tim Herrick, KQ8M
Email: kq8m@kq8m.com (12)

TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing Beta Successful

Relationships

Activities

WA9PIE

2014-12-29 11:45

administrator   ~0000589

Looks like there's no <CR> being saved in the Comment field either. We had one user report this:

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=10267

WA9PIE

2016-12-03 17:12

administrator   ~0003048

Confirmed. And yes, it's annoying.

WA9PIE

2017-03-05 22:05

administrator   ~0003115

Not fixed as of 633

WA9PIE

2017-06-25 22:14

administrator   ~0003319

Folks complain that when they type notes in the comment field, that it's hard to read because there's no word wrap.

K7ZCZ

2017-06-29 03:20

viewer   ~0003423

This is fixed with checkin #3550
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3550

WA9PIE

2017-07-04 23:30

administrator   ~0003489

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003524

Waiting to close them until a final item is tested.

g3ucq

2017-07-05 04:30

viewer   ~0003538

Fixed

w4elp

2017-07-05 05:49

viewer   ~0003540

Confirming fixed.

WA9PIE

2017-07-05 19:39

administrator   ~0003561

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 18:06 WA9PIE Release => (select)
2014-01-31 18:06 WA9PIE Module => (select)
2014-01-31 18:06 WA9PIE Sub-Module => (select)
2014-01-31 18:06 WA9PIE Report Build => (select)
2014-01-31 18:06 WA9PIE Status new => confirmed
2014-01-31 18:06 WA9PIE Summary No word wrap in comment field in ALE. => Bug: No word wrap in comment field in ALE.
2014-12-29 11:45 WA9PIE Note Added: 0000589
2015-09-17 13:02 WA9PIE Module (select) => Logbook
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:56 WA9PIE Fix Build => (select)
2015-09-29 16:56 WA9PIE Summary Bug: No word wrap in comment field in ALE. => No word wrap in comment field in ALE.
2016-12-03 17:12 WA9PIE Reported in Release (select) => 6.3
2016-12-03 17:12 WA9PIE Reported in Build (ie. 377) (select) => 377
2016-12-03 17:12 WA9PIE Note Added: 0003048
2016-12-03 17:12 WA9PIE Assigned To => WA9PIE
2016-12-03 17:12 WA9PIE Status confirmed => acknowledged
2017-03-05 22:05 WA9PIE Note Added: 0003115
2017-06-25 21:33 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2017-06-25 22:13 WA9PIE Assigned To WA9PIE => K7ZCZ
2017-06-25 22:14 WA9PIE Status acknowledged => confirmed
2017-06-25 22:14 WA9PIE Note Added: 0003319
2017-06-29 03:20 K7ZCZ Note Added: 0003423
2017-06-29 03:20 K7ZCZ Status confirmed => resolved
2017-06-29 03:20 K7ZCZ Resolution open => fixed
2017-06-29 03:20 K7ZCZ Sub-Module (select) => ALE Window
2017-06-29 03:20 K7ZCZ Testing => Not Started
2017-07-01 08:30 WA9PIE Fixed in Version => 6.4.0.657
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003489
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003524
2017-07-05 04:30 g3ucq Note Added: 0003538
2017-07-05 05:49 w4elp Note Added: 0003540
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003561
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 18:59 WA9PIE Testing => Beta Successful